HomeFreeBSD

Update to latest release, use preferred OpenSSL libs.

Description

Update to latest release, use preferred OpenSSL libs.

CQRLOG does *not* work with the version of OpenSSL in 10.4. This only seems
to impact the LoTW integration though, so I don't think it needs to be
marked as broken with that version.

Also, update all the patches to use makepatch.

Details

Committed
shurdJul 11 2018, 4:18 AM
Parents
rP474420: New port: audio/giada: Hardcore loop machine
Branches
Unknown
Tags
Unknown